*{
	margin:0;
	padding:0;
}

.none{
	display:none;
}

.block{
	display:block;
}

.padding0{
	padding:0px !important;
}

.padding15{
	padding:15px !important;
}

.bold{
	font-weight:bold;
	font-size:20px;
}

@font-face {
    font-family: Josefin Slab;
    src:url(https://www.google.com/fonts#UsePlace:use/Collection:Josefin+Slab);
}

body{
	min-width:300px;
	background:#fff;
	font-family:Josefin Slab;
	letter-spacing:0.5px;
}

header{
	padding:20px 0 0 0;
}

header h1{
	margin:0px;
}

header .logo{
	text-align:left;
}

header .menu{
	margin:auto;
	display:block;
	padding-top:10px;
}

header .contact{
	text-align:right;
	padding-top:10px;
	font-size:16px;
}

@media (max-width:991px){
	header .logo,  header .contact{
		text-align:center;
	}
	header .menu{
		text-align:right;
	}
	header .contact{
		padding-top:0px;
		background:rgba(0,0,0,1);
		color:#fff;
		font-weight:bold;
		height:30px;
		line-height:30px;
	}
}


/*MENU*/

.navbar{
	min-height:30px;
}
.navbar-default {
	background:none;
	border-color:transparent;
}

.navbar-nav > li{
	margin-left:5px;
}

.navbar-nav > li > a{
	padding:5px 15px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{
    background:none;
	border:1px solid #f00;
	border-radius:5px;
	color:#000;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover{
	background:none;
	color:#000;
	border:1px solid #f00;
	border-radius:5px;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{
	background:none;
	border:1px solid #f00;
	border-radius:5px;
	color:#000;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form{
	border-color:#CC0104;
}

.navbar-default .navbar-toggle{
	border-color:#f00;;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
	background:rgba(0,0,0,0.1);
}

.navbar-default .navbar-toggle .icon-bar{
	background:#f00;
}

@media (max-width:991px){
	.navbar-nav > li{
		margin-left:0px;
		margin-top:5px;
	}
	
	.navbar{
		float:right;
		margin-bottom:10px;
	}
}
/*END OF MENU*/


.classes{
	background:#f00;
	height:300px;
}

.cycling, .cycling2, .gx, .gx2, .yoga, .yoga2{
		box-shadow:0px 0px 10px #000;
		min-height:370px;
}

.cycling2, .gx2, .yoga2{
	cursor:pointer;
}

.classes .boxes-head{
	height:40px;
	margin-top:-40px;
	color:#fff;
	background:rgba(0,0,0,1);
	text-align:center;
	font-size:30px;
	letter-spacing:1px;
}

.classes .boxes-head2{
	height:40px;
	margin-top:-40px;
	color:#000;
	background:rgba(255,255,255,1);
	text-align:center;
	font-size:30px;
	letter-spacing:1px;
}

.classes .boxes{
	background:#f00;
	margin-top:0px;
	text-align:center;
	padding:30px 15px 10px 15px;
	color:#fff;
	min-height:330px;
}

.classes .boxes img{
	border-radius:100px;
	display:block;
	margin:auto;
	box-shadow:0px 0px 30px #7a0101;
	border:5px dotted #970101;
}

.classes .boxes .imgBig{
	border-radius:150px;
	display:block;
	margin:auto;
	box-shadow:0px 0px 30px #7a0101;
	border:5px dotted #970101;
}

.classes .btn-primary{
	font-size:20px;
	font-weight:bold;
	margin-top:20px;
}

.classes .boxes hr{
	width:50%;
	border:1px solid #cc0202;
	display:block;
	margin:20px auto;
	
}

.classes .boxes p{
	line-height:20px;
	height:80px;
	width:80%;
	display:block;
	margin:auto;
}

.classes .boxes p font{
	font-size:22px;
	font-weight:bold;
}

@media (max-width:767px){
	.paddingsmlr_0{
		padding:0px;
	}
	
	.classes{
		background:none;
		height:auto;
	}
	
	.classes .boxes-head, .classes .boxes-head2{
		margin-top:20px;
	}
	
	.classes .cycling, .classes .cycling2{
		margin-top:-20px;
	}
}

/*slider*/
                                
                               .jssor_1{
								    position: relative; margin: 0 auto; top: 0px; left: 0px; width: 1300px; height: 500px; overflow: hidden; visibility: hidden;
							   }
							   .loading{
								    position: absolute; top: 0px; left: 0px;
							   }
							   

						
                                /* jssor slider arrow navigator skin 22 css */
                                /*
                                .jssora22l                  (normal)
                                .jssora22r                  (normal)
                                .jssora22l:hover            (normal mouseover)
                                .jssora22r:hover            (normal mouseover)
                                .jssora22l.jssora22ldn      (mousedown)
                                .jssora22r.jssora22rdn      (mousedown)
                                */
                                .jssora22l, .jssora22r {
                                    display: block;
                                    position: absolute;
                                    /* size of arrow element */
                                    width: 40px;
                                    height: 58px;
                                    cursor: pointer;
                                    background: url('../images/a22.png') center center no-repeat;
                                    overflow: hidden;
                                }
                                .jssora22l { background-position: -10px -31px; top:0px;left:12px;width:40px;height:58px; }
                                .jssora22r { background-position: -70px -31px; top:0px;right:12px;width:40px;height:58px;}
                                .jssora22l:hover { background-position: -130px -31px; }
                                .jssora22r:hover { background-position: -190px -31px; }
                                .jssora22l.jssora22ldn { background-position: -250px -31px; }
                                .jssora22r.jssora22rdn { background-position: -310px -31px;}
/*End of slider*/

.location{
	background:url(../images/back1.jpg) no-repeat;
	background-size:cover;
	padding:15px;
	min-height:500px;
}

.location .back{
	background:rgba(0,0,0,0.8);
	background-size:cover;
	min-height:500px;
}

.location .back .border{
	border:5px solid #fff;
	color:#fff;
	border-radius:20px;
	min-height:300px;
	margin:80px 0;
	padding:20px 10%;
}
.footer{
	background:#000;
	padding:15px 0 0 0;
}

.footer p{
	margin-top:5px;
}

.footer .white{
	color:#fff;
}

.footer .black{
	color:#000;
}

.footer .sosmed{
	text-align:right;
}

.footer .sosmed a{
	margin:0 3px;
}

@media (max-width:767px){
	.footer{
		padding:15px 0;
	}
	
	.footer p{
		margin-top:0px;
	}
	.footer p, .footer .sosmed{
		text-align:center;
	}
}

/*POP UP*/


.black_overlay{
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}

.popup_content {
	display: none;
	position: fixed;
	border: 10px solid red;
	background-color: #000;
	color:#fff;
	z-index:1002;
	overflow:hidden;
	min-width:300px;
}

.btn_popup{
	text-align:center;
	margin:10px 0;
}

.btn_popup .btn{
	padding:0px;
	width:200px;
	line-height:30px;
	margin:0 10px;
}

.btn_popup .btn-primary{
	font-weight:bold;
}

@media screen and (min-width:768px){
	.popup_content {
		top: 10%;
		left: 15%;
		width: 70%
	}
}

@media screen and (min-width:1024px){
	.popup_content {
		top: 10%;
		left: 25%;
		width: 50%;
	}
}

@media screen and (max-width:767px){
	.popup_content {
		top: 10%;
		left: 5%;
		width: 90%;
		border: 6px solid red;
	}
	
	.btn_popup .btn{
		width:80%;
		margin:5px 0;
	}
}
/*END of POP UP*/

